
.span_2_of_2 {
    width: 100%;
}

.span_1_of_2 {
    width: 49.2%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
    .span_2_of_2 {
        width: 100%;
    }

    .span_1_of_2 {
        width: 100%;
    }
}

/*  GRID OF THREE   ============================================================================= */


.span_3_of_3 {
    width: 100%;
}

.span_2_of_3 {
    width: 66.13%;
}

.span_1_of_3 {
    width: 32.26%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
    .span_3_of_3 {
        width: 100%;
    }

    .span_2_of_3 {
        width: 100%;
    }

    .span_1_of_3 {
        width: 100%;
    }
}


/*  GRID OF FOUR   ============================================================================= */


.span_4_of_4 {
    width: 100%;
}

.span_3_of_4 {
    width: 74.6%;
}

.span_2_of_4 {
    width: 49.2%;
}

.span_1_of_4 {
    width: 23.8%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
    .span_4_of_4 {
        width: 100%;
    }

    .span_3_of_4 {
        width: 100%;
    }

    .span_2_of_4 {
        width: 100%;
    }

    .span_1_of_4 {
        width: 100%;
    }
}

/*  GRID OF FIVE   ============================================================================= */


.span_5_of_5 {
    width: 100%;
}

.span_4_of_5 {
    width: 79.68%;
}

.span_3_of_5 {
    width: 59.36%;
}

.span_2_of_5 {
    width: 39.04%;
}

.span_1_of_5 {
    width: 18.72%;
}




/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
    .span_5_of_5 {
        width: 100%;
    }

    .span_4_of_5 {
        width: 100%;
    }

    .span_3_of_5 {
        width: 100%;
    }

    .span_2_of_5 {
        width: 100%;
    }

    .span_1_of_5 {
        width: 100%;
    }
}


/*  GRID OF SIX   ============================================================================= */


.span_6_of_6 {
    width: 100%;
}

.span_5_of_6 {
    width: 83.06%;
}

.span_4_of_6 {
    width: 66.13%;
}

.span_3_of_6 {
    width: 49.2%;
}

.span_2_of_6 {
    width: 32.26%;
}

.span_1_of_6 {
    width: 15.33%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
    .span_6_of_6 {
        width: 100%;
    }

    .span_5_of_6 {
        width: 100%;
    }

    .span_4_of_6 {
        width: 100%;
    }

    .span_3_of_6 {
        width: 100%;
    }

    .span_2_of_6 {
        width: 100%;
    }

    .span_1_of_6 {
        width: 100%;
    }
}

/*  GRID OF SEVEN   ============================================================================= */


.span_7_of_7 {
    width: 100%;
}

.span_6_of_7 {
    width: 85.48%;
}

.span_5_of_7 {
    width: 70.97%;
}

.span_4_of_7 {
    width: 56.45%;
}

.span_3_of_7 {
    width: 41.94%;
}

.span_2_of_7 {
    width: 27.42%;
}

.span_1_of_7 {
    width: 12.91%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */


@media only screen and (max-width: 480px) {
    .span_7_of_7 {
        width: 100%;
    }

    .span_6_of_7 {
        width: 100%;
    }

    .span_5_of_7 {
        width: 100%;
    }

    .span_4_of_7 {
        width: 100%;
    }

    .span_3_of_7 {
        width: 100%;
    }

    .span_2_of_7 {
        width: 100%;
    }

    .span_1_of_7 {
        width: 100%;
    }
}

/*  GRID OF EIGHT   ============================================================================= */


.span_8_of_8 {
    width: 100%;
}

.span_7_of_8 {
    width: 87.3%;
}

/*width: 74.6%;*/


.span_5_of_8 {
    width: 61.9%;
}

.span_4_of_8 {
    width: 49.2%;
}

.span_3_of_8 {
    width: 36.5%;
}

.span_2_of_8 {
    width: 23.8%;
}

.span_1_of_8 {
    width: 11.1%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
    .span_8_of_8 {
        width: 100%;
    }

    .span_7_of_8 {
        width: 100%;
    }

    .span_6_of_8 {
        width: 100%;
    }

    .span_5_of_8 {
        width: 100%;
    }

    .span_4_of_8 {
        width: 100%;
    }

    .span_3_of_8 {
        width: 100%;
    }

    .span_2_of_8 {
        width: 100%;
    }

    .span_1_of_8 {
        width: 100%;
    }
}

/*  GRID OF NINE   ============================================================================= */


.span_9_of_9 {
    width: 100%;
}

.span_8_of_9 {
    width: 88.71%;
}

.span_7_of_9 {
    width: 77.42%;
}

.span_6_of_9 {
    width: 66.13%;
}

.span_5_of_9 {
    width: 54.84%;
}

.span_4_of_9 {
    width: 43.55%;
}

.span_3_of_9 {
    width: 32.26%;
}

.span_2_of_9 {
    width: 20.97%;
}

.span_1_of_9 {
    width: 9.68%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
    .span_9_of_9 {
        width: 100%;
    }

    .span_8_of_9 {
        width: 100%;
    }

    .span_7_of_9 {
        width: 100%;
    }

    .span_6_of_9 {
        width: 100%;
    }

    .span_5_of_9 {
        width: 100%;
    }

    .span_4_of_9 {
        width: 100%;
    }

    .span_3_of_9 {
        width: 100%;
    }

    .span_2_of_9 {
        width: 100%;
    }

    .span_1_of_9 {
        width: 100%;
    }
}

/*  GRID OF TEN   ============================================================================= */


.span_10_of_10 {
    width: 100%;
}

.span_9_of_10 {
    width: 89.84%;
}

.span_8_of_10 {
    width: 79.68%;
}

.span_7_of_10 {
    width: 69.52%;
}

.span_6_of_10 {
    width: 59.36%;
}

.span_5_of_10 {
    width: 49.2%;
}

.span_4_of_10 {
    width: 39.04%;
}

.span_3_of_10 {
    width: 28.88%;
}

.span_2_of_10 {
    width: 18.72%;
}

.span_1_of_10 {
    width: 8.56%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
    .span_10_of_10 {
        width: 100%;
    }

    .span_9_of_10 {
        width: 100%;
    }

    .span_8_of_10 {
        width: 100%;
    }

    .span_7_of_10 {
        width: 100%;
    }

    .span_6_of_10 {
        width: 100%;
    }

    .span_5_of_10 {
        width: 100%;
    }

    .span_4_of_10 {
        width: 100%;
    }

    .span_3_of_10 {
        width: 100%;
    }

    .span_2_of_10 {
        width: 100%;
    }

    .span_1_of_10 {
        width: 100%;
    }
}


/*  GRID OF ELEVEN   ============================================================================= */

.span_11_of_11 {
    width: 100%;
}

.span_10_of_11 {
    width: 90.76%;
}

.span_9_of_11 {
    width: 81.52%;
}


.span_8_of_11 {
    width: 72.29%;
}

.span_7_of_11 {
    width: 63.05%;
}

.span_6_of_11 {
    width: 53.81%;
}

.span_5_of_11 {
    width: 44.58%;
}

.span_4_of_11 {
    width: 35.34%;
}

.span_3_of_11 {
    width: 26.1%;
}

.span_2_of_11 {
    width: 16.87%;
}

.span_1_of_11 {
    width: 7.63%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) {
    .span_11_of_11 {
        width: 100%;
    }

    .span_10_of_11 {
        width: 100%;
    }

    .span_9_of_11 {
        width: 100%;
    }

    .span_8_of_11 {
        width: 100%;
    }

    .span_7_of_11 {
        width: 100%;
    }

    .span_6_of_11 {
        width: 100%;
    }

    .span_5_of_11 {
        width: 100%;
    }

    .span_4_of_11 {
        width: 100%;
    }

    .span_3_of_11 {
        width: 100%;
    }

    .span_2_of_11 {
        width: 100%;
    }

    .span_1_of_11 {
        width: 100%;
    }
}

}


/*  GRID OF TWELVE   ============================================================================= */

.span_12_of_12 {
    width: 100%;
}

.span_11_of_12 {
    width: 91.53%;
}

.span_10_of_12 {
    width: 83.06%;
}

.span_9_of_12 {
    width: 74.6%;
}

.span_8_of_12 {
    width: 66.13%;
}

.span_7_of_12 {
    width: 57.66%;
}

.span_6_of_12 {
    width: 49.2%;
}

.span_5_of_12 {
    width: 40.73%;
}

.span_4_of_12 {
    width: 32.26%;
}

.span_3_of_12 {
    width: 23.8%;
}

.span_2_of_12 {
    width: 15.33%;
}

.span_1_of_12 {
    width: 6.86%;
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
    .span_12_of_12 {
        width: 100%;
    }

    .span_11_of_12 {
        width: 100%;
    }

    .span_10_of_12 {
        width: 100%;
    }

    .span_9_of_12 {
        width: 100%;
    }

    .span_8_of_12 {
        width: 100%;
    }

    .span_7_of_12 {
        width: 100%;
    }

    .span_6_of_12 {
        width: 100%;
    }

    .span_5_of_12 {
        width: 100%;
    }

    .span_4_of_12 {
        width: 100%;
    }

    .span_3_of_12 {
        width: 100%;
    }

    .span_2_of_12 {
        width: 100%;
    }

    .span_1_of_12 {
        width: 100%;
    }

    .span47 {
        width: 100%;
        float: left;
    }
}


/*  SECTIONS  ============================================================================= */

.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}


/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content: "";
    display: table;
}

.group:after {
    clear: both;
}

.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
    display: block;
    float: left;
    margin: 0px 0px 1px 0px;
}

    .col:first-child {
        margin-left: 0;
    }
/* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
    .col {
        /*margin: 1% 0 1% 0%;*/
    }
}


@media (min-width: 600px) and (max-width: 2000px) {
    .coltbcl {
        display: table-cell;
        margin: 1% 0 1% 0%;
    }

        .coltbcl:first-child {
            margin-left: 0;
        }
    /* all browsers except IE6 and lower */
}



#example .col {
    background: #fff none repeat scroll 0 0;
    padding: 1em 0;
    text-align: center;
}

#sample .col {
    background: #fff none repeat scroll 0 0;
    padding: 1em 0;
    text-align: center;
}

    #sample .col .col {
        padding: 0;
    }

#divideandconquer .span_1_of_4:nth-child(4n+1) {
    clear: left;
    margin-left: 0;
}

#calculator {
    padding-bottom: 1em;
}

#calculated .col {
    background: #fff none repeat scroll 0 0;
    padding: 1em 0;
    text-align: center;
}

.twocolumns {
    column-count: 2;
    column-gap: 2em;
}




/* customs grid css */
.span81 {
    width: 80%;
}

.span31 {
    width: 31.4%;
}

.span97 {
    width: 97.2%;
}

.span96 {
    width: 96.2%;
}


.MjHQMark .span_7_of_11 {
    width: 64%;
}

.mar-r15 {
    margin-right: 15px;
}

.AplSklsLftLbl {
    padding-right: 6px;
}

.AplSklsLftRgt {
    padding-left: 4px;
}

.PerPhoto {
    position: absolute;
    right: 5px;
    top: 0px;
    width: 100px;
}

.Comlogo {
    position: absolute;
    right: 20px;
    top: 40px;
    width: 150px;
}

.PosiFixed {
    position: absolute;
}

.CorproEditBtn {
    right: 6.5%;
    width: 100px;
}

.CreJobWraper .span_2_of_9 {
    margin-right: 6px;
    text-align: right;
}

.WorkPref .span_2_of_9 {
    margin-right: 9px;
    margin-left: 9px;
    text-align: right;
}

.EditProfCor .span_1_of_6, .EditProfCor .span_5_of_11, .EditProfCor .span_4_of_9 {
    margin-right: 9px;
    text-align: right;
    color: rgb(140, 135, 135);
}

.EditProfCor .span_2_of_6 {
    margin-right: 10px;
    text-align: right;
    color: rgb(140, 135, 135);
}

.EditPro .span_1_of_5, .EditProfCor .span_5_of_11, .EditProfCor .span_4_of_9 {
    color: #333;
}

.EditPro .span_2_of_5 {
    color: #333;
}

.Wdh21 {
    width: 21.7%;
}

.span47 {
    width: 47.26%;
    float: left;
}

.TxtAlign {
    text-align: right;
}

@media(min-width:320px) and (max-width:480px) {
    .TxtAlign {
        text-align: left;
    }

    .span31 {
        width: 100%;
    }

    .span97 {
        width: 90%;
    }

    .span96 {
    width: 89%;
}
}


@media screen and (min-width:320px) and (max-width:480px) {
    .lxs {
        margin-left: 0px;
    }

    .span31 {
        width: 100%;
    }
}

@media screen and (min-width:600px) and (max-width:640px) {
    .lxs {
        margin-left: 0px;
    }

    .CorproEditBtn {
        right: 5.5%;
        width: 100px;
    }

    .CityName {
        width: 73%;
        margin-left: 28%;
    }

    .EditProfCor .span_11_of_12 {
        width: 100%;
    }

    .EditProfCor .marginxs0 {
        margin: 0px;
    }

    .EditProfCor .span_1_of_10 {
        width: 30%;
    }

    .EditProfCor .span_2_of_4 {
        width: 100%;
    }

    .EditProfCor .span_5_of_6 {
        width: 70%;
    }

    .BorRgtGray {
        border: none;
    }

    .EditProfCor .span_3_of_7 {
        width: 100%;
        margin-top: 10px;
    }

    .BorRgtGray {
        border: none;
    }

    .HrBorRgtGray {
        border-top: 1px solid #ccc;
        margin-top: 15px;
        padding-top: 15px;
    }

    .MJLdiv {
        width: 100%;
        float: left;
        margin-right: 6px !important;
    }

    .MajRdiv {
        width: 100%;
        float: left;
    }

    .MjLftLbl {
        width: 20%;
        float: left;
    }

    .MjLftRgt {
        width: 80%;
        float: left;
    }

    .mjobSkillslf {
        width: 20%;
    }

    .mjobSkillsRt {
        width: 79%;
        float: left;
        display: inline-block;
    }

    .ManageJob .span_2_of_4 {
        width: 53.2%;
    }

    .span97 {
        width: 90%;
    }

    .span96 {
    width: 89%;
}

    .MjHQMark .span_7_of_11 {
        width: 47%;
    }
}



@media (min-width:1280px) and (max-width:3000px) {
    .CorproEditBtn {
        right: 4%;
        width: 100px;
    }
}

@media (min-width:1024px) and (max-width:2000px) {
    .PostJob .span_1_of_3 {
        width: 30.5%;
    }

    .EditProfCor .span_11_of_12 {
        width: 92%;
    }
}


@media (min-width:1025px) and (max-width:3000px) {
    .MJLdiv {
        width: 52%;
        float: left;
        margin-right: 6px !important;
    }

    .MajRdiv {
        width: 47%;
        float: left;
    }
}


@media (min-width:640px) and (max-width:768px) {
    .AplSklsLftRgt {
        padding-left: 5px;
    }
}

@media (min-width:320px) and (max-width:480px) {
    .AplSklsLftRgt {
        padding-left: 0px;
    }
}

@media (min-width:320px) and (max-width:480px) {
    .span81 {
        width: 100%;
    }

    .SmResMarTop {
        margin-top: 10px;
    }

    .CreJobWraper .span_2_of_9 {
        margin-right: 0px;
        text-align: left;
    }

    .WorkPref .span_2_of_9 {
        margin-right: 7px;
        text-align: left;
    }

    .EditProfCor .span_1_of_6 {
        margin-right: 7px;
        text-align: left;
    }

    .EditProfCor .span_2_of_6 {
        margin-right: 10px;
        text-align: left;
    }

    .span47 {
        width: 100%;
        float: left;
    }

    .MJLdiv {
        width: 100%;
    }

    .MajRdiv {
        width: 100%;
    }

    .Mar-lxs9 {
        margin-left: 9px;
    }

    .Mar-lxs15 {
        margin-left: 15px;
    }

    .Marbotxs10 {
        margin-bottom: 10px;
    }

    .MarbotAdvxs10 {
        margin-bottom: 10px;
    }

    .Marbotxs5 {
        margin-bottom: 5px;
    }

    .marginxs0 {
        margin: 0px;
    }

    .paddxs0 {
        padding: 0px;
    }

    .BorRgtGray {
        border: none;
    }

    .HrBorRgtGray {
        border-top: 1px solid #ccc;
        margin-top: 15px;
        padding-top: 15px;
    }

    .Comlogo {
        position: absolute;
        right: 20px;
        top: 60px;
        width: 100px;
    }
}

/* personal details */

@media (min-width:600px) and (max-width:660px) {
    .FxdWdhSm {
        width: 19.72%;
        text-align: left;
    }

    .MarbotAdvxs10 {
        margin-bottom: 10px;
    }

    .FxdWdhMd {
        width: 80%;
    }

    .FxdWdhSmEdu {
        width: 10.72%;
        text-align: left;
    }

    .FxdWdhMdEdu {
        width: 30%;
    }

    .FulName {
        width: 40.2%;
    }

    .FxdWdhSmYr {
        width: 19.72%;
        text-align: left;
    }

    .FxdWdhSmYrRlbl {
        width: 12%;
        text-align: left;
    }

    .FirsYrLft {
        width: 48.3%;
    }

    .CerDiv {
        width: 35%;
        clear: right;
    }

    .CerDivDt {
        width: 15%;
    }

    .CerDivGra {
        width: 8%;
    }

    .AplLftLbl {
        width: 50%;
        float: left;
    }

    .AplLftRgt {
        width: 50%;
        float: left;
    }

    .span_1_of_5 {
        width: 19.72%;
    }

    .Wdh21 {
        width: 20%;
    }

    .span47 {
        width: 100%;
        float: left;
    }

    .EditProfCor .span_1_of_5 {
        margin-right: 7px;
        text-align: left;
        width: 20.2%;
    }

    .EditProfCor .span_1_of_6, .EditProfCor .span_5_of_11, .EditProfCor .span_4_of_9 {
        margin-right: 9px;
        text-align: left;
    }

    .EditProfCor .span_2_of_6 {
        margin-right: 10px;
        text-align: left;
        width: 25%;
    }

    .EditProfCor .span_7_of_9 {
        width: 75%;
    }

    .EditProfCor .span_5_of_9 {
        width: 77.5%;
    }

    .EditProfCor .span_1_of_6 {
        width: 25%;
    }

    .CreJobWraper .span_7_of_9 {
        width: 76.42%;
    }

    .MjHQMark .span_3_of_7 {
        width: 25%;
        margin-right: 20px;
    }

    .MjHQMark .span_1_of_5 {
        width: 13.5%;
    }

    .MjHQMark .span_4_of_11 {
        width: 26%;
    }

    .MjHQMark .span_5_of_12 {
        width: 42%;
    }
}


@media (min-width:700px) and (max-width:768px) {
    .FxdWdhSm {
        width: 18.72%;
        text-align: left;
    }

    .FxdWdhSmEdu {
        width: 15.3%;
        text-align: left;
    }

    .FxdWdhMdEdu {
        width: 22%;
    }

    .FxdWdhMd {
        width: 80%;
    }

    .FxdWdhXs {
        width: 17%;
    }

    .FulName {
        width: 40.2%;
    }

    .FirsYrLft {
        width: 48.3%;
    }

    .CerDivDt {
        width: 15%;
    }

    .AplLftLbl {
        width: 39%;
        float: left;
    }

    .AplLftRgt {
        width: 50%;
        float: left;
    }

    .MjLftLbl {
        width: 25%;
        float: left;
    }

    .MjLftRgt {
        width: 62%;
        float: left;
    }

    .AplSklsLftMd {
        width: 11.7%;
    }

    .Wdh21 {
        width: 20.9%;
    }

    .EditProfCor .span_7_of_9 {
        width: 100%;
    }

    .PostJobn .span_1_of_3 {
        width: 20.5%;
    }

    .MJLdiv {
        width: 45%;
        float: left;
    }

    .MajRdiv {
        width: 55%;
        float: left;
    }

    .mjobSkillslf {
        width: 15%;
    }

    .CorproEditBtn {
        right: 4.5%;
        width: 100px;
    }

    .ManageJob .panel-body {
        padding: 5px;
    }

    .ManageJob .span_2_of_4 {
        width: 54.2%;
    }

    .MjlftSm {
        width: 32%;
    }
}

@media (min-width:1000px) and (max-width:1024px) {
    .FirsYrLft {
        width: 48.8%;
    }

    .Wdh21 {
        width: 20.9%;
    }

    .CorproEditBtn {
        right: 5.5%;
        width: 100px;
    }

    .MjLftLbl {
        width: 26.5%;
        float: left;
    }

    .MjLftRgt {
        width: 65%;
        float: left;
    }

    .mjobSkillslf {
        width: 12%;
    }

    .ManageJob .panel-body {
        padding: 5px;
    }

    .MJLdiv {
        width: 45%;
        float: left;
    }

    .MajRdiv {
        width: 55%;
        float: left;
    }

    .ManageJob .span_2_of_4 {
        width: 54%;
    }
}


@media (min-width:400px) and (max-width:480px) {
    .FxdWdhSm {
        width: 20%;
        text-align: left;
    }

    .FxdWdhMd {
        width: 80%;
    }

    .FxdWdhXs {
        width: 17%;
    }

    .FxdWdhGra {
        width: 30%;
    }

    .SmPaddlef0 {
        padding-left: 0px;
    }

    .FirsYrLft {
        width: 100%;
    }

    .AplLftLbl {
        width: 35%;
        float: left;
    }

    .AplLftRgt {
        width: 35%;
        float: left;
    }

    .MjLftLbl {
        width: 35%;
        float: left;
    }

    .MjLftRgt {
        width: 70%;
        float: left;
    }

    .MjRgtlbl {
        width: 50%;
        float: left;
    }

    .MjLftLbl {
        width: 30%;
        float: left;
    }

    .Edugap span_1_of_5 {
        width: 50%;
    }

    .Wdh21 {
        width: 46.4%;
    }

    .Mj10th {
        width: 62.5%;
    }

    .Mj12th {
        width: 29%;
    }
}

@media (min-width:321px) and (max-width:360px) {
    .FxdWdhSm {
        width: 25%;
        text-align: left;
        clear: both;
    }

    .FxdWdhMd {
        width: 75%;
    }

    .FxdWdhXs {
        width: 73%;
    }

    .SmPaddlef0 {
        padding-left: 0px;
    }

    .FirsYrLft {
        width: 100%;
    }

    .AplLftLbl {
        width: 50%;
        float: left;
    }

    .AplLftRgt {
        width: 50%;
        float: left;
    }

    .Wdh21 {
        width: 45%;
    }
}

@media (min-width:300px) and (max-width:320px) {
    .FxdWdhSm {
        width: 27%;
        text-align: left;
        clear: both;
    }

    .FxdWdhMd {
        width: 73%;
    }

    .FxdWdhXs {
        width: 50%;
    }

    .SmPaddlef0 {
        padding-left: 0px;
    }

    .FirsYrLft {
        width: 100%;
    }

    .PostGraLbl {
        width: 35%;
    }

    .AplLftLbl {
        width: 50%;
        float: left;
    }

    .AplLftRgt {
        width: 50%;
        float: left;
    }

    .MjLftLbl {
        width: 100%;
        float: left;
    }

    .MjLftRgt {
        width: 100%;
        float: left;
    }

    .Wdh21 {
        width: 44.2%;
    }
}

/* personal details end */

@media (min-width:320px) and (max-width:360px) {
    .PerPhoto {
        right: -7px;
        top: 40px;
    }

        .PerPhoto img {
            width: 60px;
        }

    .MjHQMark .span_7_of_11 {
        width: 100%;
    }
}

@media (min-width:400px) and (max-width:480px) {
    .PerPhoto {
        right: -7px;
        top: 40px;
    }

        .PerPhoto img {
            width: 100px;
        }

    .MjHQMark .span_7_of_11 {
        width: 29%;
    }
}

.EditRtLbl {
    width: 79%;
}

@media (min-width:600px) and (max-width:800px) {
    .EditRtLbl {
        width: 70%;
    }

    .EditProfCor .span_5_of_8 {
        width: 70%;
    }
}

@media (min-width:320px) and (max-width:480px) {
    .EditRtLbl {
        width: 100%;
    }
}

@media (min-width:768px) and (max-width:1024px) {
    .EditRtLbl {
        width: 79%;
    }

    .EditProfCor .span_5_of_8 {
        width: 61%;
    }

    .EditProfCor .span_2_of_6 {
        width: 30.26%;
    }

    .EditProfCor span47 {
        width: 40.26%;
    }

    .EditProfCor .span_1_of_6 {
        width: 14.33%;
    }

    .EditProfCor .span_7_of_9 {
        width: 78%;
    }

    .AddCityBtn .button {
        width: auto;
    }

    .CityName {
        width: 47%;
    }
}

/* customs grid css end */


/* responsive grid css end */
